//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "Ακύρωση";
"_tap_to_cancel_"           = "Πατήστε για ακύρωση";
"_cancel_request_"          = "Do you want to cancel?";
"_upload_file_"             = "Μεταφόρτωση αρχείου";
"_download_file_"           = "Λήψη αρχείου";
"_loading_"                 = "Γίνεται φόρτωση";
"_loading_with_points_"     = "Φόρτωση …";
"_loading_num_"             = "Γίνεται φόρτωση του αρχείου %i";
"_loading_autoupload_"      = "Αυτόματη μεταφόρτωση";
"_uploading_"               = "Γίνεται μεταφόρτωση";
"_synchronization_"         = "Συγχρονισμός";
"_delete_"                  = "Διαγραφή";
"_delete_file_n_"           = "Διαγραφή αρχείου %i από %i";
"_rename_"                  = "Μετονομασία";
"_rename_file_"             = "Μετονομασία αρχείου";
"_rename_folder_"           = "Μετονομασία φακέλου";
"_move_"                    = "Μετακίνηση";
"_move_file_n_"             = "Μετακίνηση αρχείου %i από %i";
"_creating_sharing_"        = "Δημιουργία διαμοιρασμού";
"_updating_sharing_"        = "Γίνεται ενημέρωση κοινόχρηστου";
"_removing_sharing_"        = "Γίνεται αφαίρεση κοινόχρηστου";
"_add_"                     = "Προσθήκη";
"_login_"                   = "Είσοδος";
"_save_"                    = "Αποθήκευση";
"_warning_"                 = "Προειδοποίηση";
"_error_"                   = "Σφάλμα";
"_error_e2ee_"              = "Σφάλμα E2EE";
"_no_"                      = "Όχι";
"_yes_"                     = "Ναι";
"_select_"                  = "Επιλογή";
"_deselect_"                = "Αναίρεση επιλογής";
"_select_all_"              = "Επιλογή όλων";
"_upload_"                  = "Μεταφόρτωση";
"_home_"                    = "Αρχεία";
"_files_"                   = "Αρχεία";
"_home_dir_"                = "Αρχική";
"_file_to_upload_"          = "Αρχείο προς μεταφόρτωση";
"_destination_"             = "Προορισμός";
"_ok_"                      = "OK";
"_beta_version_"            = "Εκδοση Beta";
"_function_in_testing_"     = "Λειτουργία σε δοκιμή, παρακαλώ αναφέρετε οποιαδήποτε προβλήματα ή δυσλειτουργίες.";
"_done_"                    = "Ολοκληρώθηκε";
"_clear_"                   = "Εκκαθάριση";
"_passcode_too_short_"      = "Το συνθηματικό είναι πολύ μικρό, απαιτούνται τουλάχιστον 4 χαρακτήρες";
"_selected_"                = "Επιλέχθηκαν";
"_scan_fingerprint_"        = "Σάρωση δακτυλικού αποτυπώματος για πιστοποίηση";
"_no_active_account_"       = "Δεν βρέθηκε λογαριασμός";
"_info_"                    = "Πληροφορίες";
"_warning_"                 = "Προειδοποίηση";
"_email_"                   = "Ηλεκτρονικό ταχυδρομείο";
"_save_exit_"               = "Θέλετε να εξέλθετε χωρίς αποθήκευση;";
"_video_"                   = "Βίντεο";
"_overwrite_"               = "Αντικατάσταση";
"_transfers_in_queue_"      = "Μεταφορές σε εξέλιξη, παρακαλώ περιμένετε...";
"_too_errors_upload_"       = "Πάρα πολλά σφάλματα, παρακαλούμε επαληθεύστε το πρόβλημα.";
"_create_folder_"           = "Δημιουργία φακέλου";
"_create_folder_e2ee_"      = "Create encrypted folder";
"_create_folder_on_"        = "Δημιουργία φακέλου σε";
"_close_"                   = "Κλείσιμο";
"_postpone_"                = "Αναβολή";
"_remove_"                  = "Αφαίρεση";
"_file_not_found_"          = "Δεν βρέθηκε το αρχείο";
"_continue_"                = "Συνέχεια";
"_continue_editing_"        = "Continue editing";
"_continue_request_"        = "Θέλετε να συνεχίσετε;";
"_auto_upload_folder_"      = "Αυτόματη μεταφόρτωση";
"_gallery_"                 = "Συλλογή";
"_photo_"                   = "Φωτογραφία";
"_audio_"                   = "Ήχος";
"_unknown_"                 = "Άγνωστο";
"_next_"                    = "Επόμενο";
"_success_"                 = "Επιτυχία.";
"_initialization_"          = "Αρχικοποίηση";
"_experimental_"            = "Πειραματικό";
"_select_dir_media_tab_"    = "Επιλογή ως φακέλου \"Media\"";
"_error_creation_file_"     = "Ουπς! Δεν ήταν δυνατή η δημιουργία του αρχείου";
"_save_path_"               = "Διαδρομή αποθήκευσης";
"_save_settings_"           = "Αποθήκευση ρυθμίσεων";
"_mode_filename_"           = "Κατάσταση ονόματος αρχείου";
"_warning_owncloud_"        = "Είστε συνδεμένοι σε διακομιστή ownCloud. Δεν έχει δοκιμαστεί και δεν υποστηρίζεται, χρήση με δική σας ευθύνη. Για αναβάθμιση στο Nextcloud, δείτε https://nextcloud.com/migration";
"_warning_unsupported_"     = "Χρησιμοποιείτε μια μη υποστηριζόμενη έκδοση Nextcloud. Για την ασφάλεια των δεδομένων σάς συνιστούμε ανεπιφύλακτα την αναβάθμιση στην τελευταία έκδοση του Nextcloud.";
"_restore_"                 = "Επαναφορά";
"_camera_roll_"             = "Φιλμ φωτογραφικής";
"_tap_here_to_change_"      = "Πατήστε εδώ για αλλαγή";
"_no_albums_"               = "Κανένα άλμπουμ";
"_denied_album_"            = "Η εφαρμογή δεν έχει πρόσβαση στις \"φωτογραφίες\", μπορείτε να ενεργοποιήσετε από τις Ρυθμίσεις Ιδιωτικότητας";
"_denied_camera_"           = "Η εφαρμογή δεν έχει πρόσβαση στην \"Κάμερα\", μπορείτε να ενεργοποιήσετε από τις Ρυθμίσεις Ιδιωτικότητας";
"_start_"                   = "Έναρξη";
"_force_start_"             = "Εξαναγκασμένη έναρξη";
"_purchase_"                = "Αγορά";
"_account_not_available_"   = "Ο λογαριασμός %@ για %@ δεν υπάρχει, παρακαλώ προσθέστε τον για να μπορέσει να διαβάσει το αρχείο %@";
"_the_account_"             = "The account";
"_does_not_exist_"          = "does not exist";
"_error_parameter_schema_"  = "Λάθος παράμετροι, αδύνατη η συνέχεια";
"_comments_"                = "Σχόλια";
"_sharing_"                 = "Διαμοιρασμός";
"_details_"                 = "Λεπτομέρειες";
"_sub_details_"             = "Subscription Details";
"_subscriptions_"           = "Subscriptions";
"_dark_mode_"               = "Σκούρο θέμα";
"_dark_mode_detect_"        = "Εντοπισμός σκούρου θέματος iOS";
"_screen_"                  = "Οθόνη";
"_wipe_account_"            = "Ο λογαριασμός εκκαθαρίστηκε από τον διακομιστή";
"_appconfig_view_title_"    = "Επιβεβαίωση λογαριασμού σε εξέλιξη ...";
"_no_permission_add_file_"  = "Δεν έχετε δικαίωμα προσθήκης αρχείων";
"_no_permission_delete_file_" = "Δεν έχετε δικαίωμα διαγραφής αρχείων";
"_no_permission_modify_file_" = "Δεν έχετε δικαίωμα επεξεργασίας αρχείων";
"_request_upload_new_ver_"  = "Το αρχείο έχει τροποποιηθεί, θέλετε να ανεβάσετε τη νέα έκδοση;";
"_add_folder_info_"         = "Προσθήκη πληροφοριών φακέλου";
"_back_"                    = "Πίσω";
"_search_"                  = "Αναζήτηση";
"_of_"                      = "από";
"_internal_modify_"         = "Επεξεργασία με τον εσωτερικό επεξεργαστή";
"_database_corrupt_"        = "Κάτι πήγε στραβά, παρακαλώ εισάγεται τα πιστοποιητικά σας αλλά μην ανησυχείτε, τα αρχεία σας είναι ασφαλή.";
"_download_locally_"        = "Download locally";
"_livephoto_save_"          = "Αποθήκευση Ζωντανών Φωτογραφιών στο άλμπουμ φωτογραφιών.";
"_livephoto_save_error_"    = "Σφάλμα κατά την αποθήκευση Ζωντανής Φωτογραφίας";
"_file_conflict_num_"       = "διένεξη αρχείου";
"_file_conflicts_num_"      = "διενέξεις αρχείου";
"_file_conflict_desc_"      = "Ποια αρχεία θέλετε να διατηρήσετε;\nΑν επιλέξετε και τις δύο εκδόσεις, θα προστεθεί ένας αριθμός στο όνομα του τοπικού αρχείου.";
"_file_conflict_new_"       = "Νέα αρχεία";
"_file_conflict_exists_"    = "Ήδη υπάρχοντα αρχεία";
"_file_not_rewite_doc_"     = "Δεν είναι δυνατό να αντικατασταθεί το έγγραφο αλλά μόνο η δημιουργία νέου";
"_move_or_copy_"            = "Μετακίνηση ή αντιγραφή";
"_copy_"                    = "Αντιγραφή";
"_now_"                     = "Τώρα";
"_wait_"                    = "Παρακαλώ περιμένετε ...";
"_attention_"               = "Προσοχή";
"_recent_"                  = "Πρόσφατα";
"_view_in_folder_"          = "Προβολή στον φάκελο";
"_leave_share_"             = "Αποχωρήστε από αυτήν την κοινή χρήση";
"_premium_"                 = "Premium";
"_professional_"            = "Professional";
"_current_"                 = "Τρέχουσα";
"_buy_"                     = "Buy";

/* MARK: Files lock */

"_lock_file_"                       = "Κλείδωμα αρχείου";
"_unlock_file_"                     = "Ξεκλείδωμα αρχείου";
"_lock_selected_files_"             = "Lock files";
"_unlock_selected_files_"           = "Unlock files";
"_locked_by_"                       = "Locked by %@";
"_file_locked_no_override_"         = "This file is locked. It cannot be overridden.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Κατάργηση αρχείου";

/* Delete file and put it into the trash */
"_delete_file_"             = "Διαγραφή αρχείου";
"_delete_folder_"           = "Διαγραφή φακέλου";
"_delete_photo_"            = "Διαγραφή φωτογραφίας";
"_delete_video_"            = "Διαγραφή βίντεο";
"_automatic_Download_Image_" = "Χρησιμοποιήστε εικόνες σε πλήρη ανάλυση";
"_automatic_Download_Image_footer_" = "Κατά την προβολή εικόνων, κατεβάζετε πάντα, εάν δεν είναι διαθέσιμες τοπικά, τις εικόνες σε πλήρη ανάλυση.";
"_size_"                    = "Μέγεθος";
"_file_size_"               = "Exported file size";
"_dimension_"               = "Διαστάσεις";
"_duration_"                = "Διάρκεια";
"_model_"                   = "Μοντέλο";
"_set_user_status_"         = "Ορισμός κατάστασης χρήστη";
"_open_settings_"           = "Άνοιγμα ρυθμίσεων";
"_rename_ext_title_"        = "Αλλαγή τύπου αρχείου;";
"_rename_ext_message_"      = "Αυτό το αρχείο μπορεί να συμπεριφέρεται διαφορετικά εάν το αλλάξετε από .%@ σε %@";
"_use_"                     = "Χρήση";
"_keep_"                    = "Διατήρηση";
"_account_request_"         = "Αίτηση λογαριασμού";
"_settings_account_request_" = "Απαίτηση λογαριασμού κατά την εκκίνηση";
"_print_"                   = "Εκτύπωση";
"_alias_"                   = "Ψευδώνυμο";
"_alias_footer_"            = "Δώστε στα ονόματα των λογαριασμών σας ένα περιγραφικό όνομα όπως Σπίτι, Γραφείο, Σχολείο …";
"_upload_chunk_"            = "Το αρχείο που ανεβάζετε είναι μεγάλο, κρατήστε την εφαρμογή σε πρώτο πλάνο μέχρι να ολοκληρωθεί";
"_upload_e2ee_"             = "Το αρχείο που ανεβάζετε είναι κρυπτογραφημένο, κρατήστε την εφαρμογή σε πρώτο πλάνο μέχρι να ολοκληρωθεί";
"_chunk_size_mb_"           = "Μέγεθος κομματιού σε MB";
"_chunk_footer_title_"      = "Μεταφόρτωση σε κομμάτια (0 είναι απενεργοποιημένη)\nΣημαντικό: η μεταφόρτωση σε κομμάτια λειτουργεί μόνο όταν η εφαρμογή είναι \"ενεργή\".";
"_privacy_legal_"           = "Απόρρητο και όροι και προϋποθέσεις";
"_source_code_"             = "Λήψη πηγαίου κώδικα";
"_account_select_"          = "Επιλογή του λογαριασμού";
"_account_select_to_add_"   = "Select the account to add";
"_host_insert_"             = "Εισαγάγετε το όνομα του κεντρικού υπολογιστή, για παράδειγμα:";
"_certificate_not_found_"   = "Το αρχείο %@στον κατάλογο εγγράφων δε βρέθηκε.";
"_copy_failed_"             = "Η αντιγραφή απέτυχε";
"_certificate_installed_"   = "Το πιστοποιητικό εγκαταστήθηκε";
"_want_delete_account_"     = "Θέλετε να διαγράψετε τον λογαριασμό %@";
"_prevent_http_redirection_"= "Η ανακατεύθυνση σε HTTP δεν επιτρέπεται";
"_pdf_vertical_"            = "PDF κατακόρυφη προβολή";
"_pdf_horizontal_"          = "PDF προβολή οριζόντια";
"_single_file_conflict_title_" = "Διένεξη αρχείου";
"_multi_file_conflict_title_" = "%@ Διενέξεις αρχείων";
"_replace_action_title_" = "Αντικατάσταση";
"_keep_both_action_title_" = "Διατήρηση και των δύο";
"_cancel_keep_existing_action_title_" = "Ακύρωση και διατήρηση του αρχικού";
"_replace_all_action_title_" = "Αντικατάσταση όλων";
"_keep_both_for_all_action_title_" = "Διατήρηση και των δυο για όλα";
"_more_action_title_" = "Περισσότερες λεπτομέρειες";

/* Background of the file listing view */
"_use_as_background_"       = "Χρήση ως φόντο";

/* Background of the file listing view */
"_background_"              = "Φόντο";

"_dark_mode_"               = "Σκούρο θέμα";
"_default_color_"           = "Χρήση προεπιλεγμένου χρώματος";
"_as_default_color_"        = "Χρήση ως προεπιλεγμένου χρώματος";

// MARK: User Status

/* User status */
"_online_"                  = "Σε σύνδεση";

/* User status */
"_away_"                    = "Απομακρυσμένος";
/* User status */

"_dnd_"                     = "Μην ενοχλείτε";

/* User status */
"_dnd_description_"         = "Σίγαση όλων των ειδοποιήσεων";

/* User status */
"_invisible_"               = "Αόρατος";

/* User status */
"_invisible_description_"   = "Εμφάνιση εκτός σύνδεσης";

/* User status */
"_status_message_"          = "Μήνυμα κατάστασης";
"_status_message_placehorder_"  = "Ποια είναι η κατάστασή σας;";
"_online_status_"           = "Κατάσταση σε σύνδεση";
"_clear_status_message_"    = "Εκκαθάριση μηνύματος κατάστασης";
"_set_status_message_"      = "Ορισμός μηνύματος κατάστασης";
"_clear_status_message_after_"  = "Εκκαθάριση μηνύματος κατάστασης μετά από";

/* User status */
"_select_option_"           = "Επιλέξτε μια επιλογή";
"_dont_clear_"              = "Να μη γίνεται εκκαθάριση";
"_30_minutes_"              = "30 λεπτά";
"_an_hour_"                 = "μια ώρα";
"_1_hour_"                  = "1 ώρα";
"_4_hours_"                 = "4 ώρες";
"day"                       = "Σήμερα";
"_this_week_"               = "Αυτή την εβδομάδα";
"_days_"                    = "Ημέρες";
"_hours_"                   = "Ώρες";
"_minutes_"                 = "Λεπτά";


"_network_available_"       = "Διαθέσιμο δίκτυο";
"_network_not_available_"   = "Μη διαθέσιμο δίκτυο";
"_file_too_big_"            = "Το αρχείο είναι πολύ μεγάλο για κρυπτογράφηση/αποκρυπτογράφηση";
"_file_too_big_max_100_"    = "Το αρχείο είναι πολύ μεγάλο (μέγιστο 100 kb.)";
"_...loading..._"           = "Φόρτωση...";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Δεν ήταν δυνατή η εύρεση ή επαναποστολή του αρχείου. Διαγράψτε την μεταφόρτωση και επαναλάβετε τη φόρτωση του αρχείου.";
"_file_already_exists_"     = "Δεν ολοκληρώθηκε, υπάρχει αρχείο με το ίδιο όνομα";
"_read_file_error_"         = "Αδυναμία ανάγνωσης αρχείου";
"_write_file_error_"        = "Δεν ήταν δυνατή η εγγραφή του αρχείου";
"_files_lock_error_"        = "There was an error changing the lock of this file";
"_more_"                        = "Περισσότερα";
"_notifications_"               = "Ειδοποιήσεις";
"_logout_"                      = "Έξοδος";
"_quota_space_unlimited_"       = "Απεριόριστα";
"_quota_space_unknown_"         = "Άγνωστο";
"_quota_using_"                 = "Χρησιμοποιείτε %@ από %@";
"_acknowledgements_"            = "Ευχαριστίες";
"_settings_"                    = "Ρυθμίσεις";
"_passcode_"                    = "Συνθηματικό";
"_enter_password_"              = "Enter password …";
"_lock_"                        = "Κλείδωμα";
"_lock_active_"                 = "Κλείδωμα: Ενεργό";
"_lock_not_active_"             = "Κλείδωμα: Άνενεργό";
"_lock_protection_no_screen_"        = "Χωρίς ερώτηση στην έναρξη";
"_lock_protection_no_screen_footer_" = "Χρήση του \"Χωρίς ερώτηση κατά την εκκίνηση\" για την επιλογή κρυπτογράφησης";
"_enable_touch_face_id_"        = "Ενεργοποίηση Αφή/Πρόσωπο ID";
"_url_"                         = "URL";
"_username_"                    = "Όνομα χρήστη";
"_change_credentials_"          = "Αλλαγή των διαπιστευτηρίων σας";
"_wifi_only_"                   = "Χρήση μόνο με σύνδεση Wi-Fi";
"_settings_autoupload_"         = "Αυτόματη μεταφόρτωση";
"_app_version_"                 = "Έκδοση εφαρμογής";
"_app_in_use_"                  = "Εφαρμογή σε χρήση";
"_contact_by_email_"            = "Επικοινωνήστε μαζί μας μέσω ηλ. αλληλογραφίας";
"_clear_cache_"                 = "Εκκαθάριση προσωρινής μνήμης";
"_clear_cache_footer_"          = "Καθαρισμός ληφθέντων και εκτός σύνδεσης αρχείων από την εφαρμογή";
"_exit_"                        = "Επαναφορά εφαρμογής";
"_exit_footer_"                 = "Διαγραφή όλων των λογαριασμών και τοπικών δεδομένων από την εφαρμογή";
"_funct_not_enabled_"           = "Η λειτουργία δεν είναι ενεργοποιημένη";
"_passcode_activate_"           = "Ενεργοποίηση κωδικού πρόσβασης";
"_disabling_passcode_"          = "Αφαίρεση κλειδώματος με κωδικό πρόσβασης";
"_want_exit_"                   = "Προσοχή! Θα γίνει επαναφορά στην αρχική κατάσταση. Συνέχεια?";
"_proceed_"                     = "Συνέχεια";
"_delete_cache_"                = "Διαγραφή λανθάνουσας μνήμης";
"_want_delete_cache_"           = "Do you want to delete the cache (this also removes the transfers in progress)?";
"_want_delete_thumbnails_"      = "Θέλετε να διαγράψετε όλες τις μικρογραφίες;";
"_mail_deleted_"                = "Διαγράφηκε το μήνυμα ηλ. ταχυδρομείου";
"_mail_saved_"                  = "Αποθηκεύτηκε το μήνυμα ηλ. ταχυδρομείου";
"_mail_sent_"                   = "Στάλθηκε μήνυμα ηλεκτρονικού ταχυδρομείου";
"_mail_failure_"                = "Αδυναμία αποστολής της αλληλογραφίας: %@";
"_information_req_"             = "Αίτημα πληροφοριών";
"_write_in_english_"            = "Παρακαλώ γράψτε μας στα Αγγλικά";
"_credentials_"                 = "Διαπιστευτήρια";
"_manage_account_"              = "Διαχείριση λογαριασμού";
"_change_password_"             = "Αλλαγή συνθημτικού";
"_add_account_"                 = "Προσθήκη λογαριασμού";
"_delete_account_"              = "Αφαίρεση λογαριασμού";
"_delete_active_account_"       = "Αφαίρεση ενεργού λογαριασμού";
"_want_delete_"                 = "Θέλετε την διαγραφή;";
"_no_delete_"                   = "Όχι, να μην διαγραφεί";
"_yes_delete_"                  = "Ναι, να διαγραφεί";
"_remove_cache_"                = "Διαγραφή προσωρινής μνήμης, περιμένετε…";
"_optimizations_"               = "Βελτιστοποιήσεις";
"_synchronizations_"            = "Συγχρονισμένοι φάκελοι";
"_version_server_"              = "Έκδοση διακομιστή";
"_help_"                        = "Βοήθεια";
"_change_simply_passcode_"      = "Αλλαγή τύπου συνθηματικού";
"_quota_"                       = "Σύνολο χώρου";
"_available_"                   = "Διαθέσιμα";
"_not_available_"               = "Δεν είναι διαθέσιμο";
"_accounts_"                    = "Λογαριασμοί";
"_information_"                 = "Πληροφορίες";
"_personal_information_"        = "Προσωπικές πληροφορίες";
"_user_full_name_"              = "Πλήρες όνομα";
"_user_address_"                = "Διεύθυνση";
"_user_phone_"                  = "Αριθμός τηλεφώνου";
"_user_email_"                  = "Διεύθυνση ηλεκτρονικού ταχυδρομείου";
"_user_web_"                    = "Διεύθυνση ιστοσελίδας";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Επάγγελμα";
"_user_businesssize_"           = "Μέγεθος επιχείρησης";
"_user_businesstype_"           = "Τύπος επιχείρησης";
"_user_city_"                   = "Πόλη";
"_user_country_"                = "Χώρα";
"_user_company_"                = "Εταιρία";
"_user_role_"                   = "Ρόλος";
"_user_zip_"                    = "Ταχ.Κωδικός";
"_user_owner_"                  = "Κάτοχος";
"_user_employee_"               = "Υπάλληλος";
"_user_contractor_"             = "Εργολάβος";
"_user_editprofile_"            = "Επεξεργασία προφίλ";
"_select_offline_warning_"      = "Η διάθεση πολλών αρχείων και φακέλων για λειτουργία εκτός σύνδεσης μπορεί να πάρει λίγο χρόνο και να χρησιμοποιηθεί αρκετή μνήμη για όσο διαρκέσει.";
"_advanced_"                    = "Για προχωρημένους";
"_permissions_"                 = "Δικαιώματα";
"_disable_files_app_"           = "Απενεργοποίηση Εφαρμογής ενσωμάτωσης Αρχείων";
"_disable_files_app_footer_"    = "Μην επιτρέπετε την πρόσβαση αρχείων μέσω της εφαρμογής Αρχεία iOS";
"_trial_"                       = "Δοκιμαστικό";
"_trial_expired_day_"           = "Ημέρες που απομένουν";
"_time_remaining_"              = "%@ remaining";
"_disableLocalCacheAfterUpload_footer_" = "Μετά τη μεταφόρτωση του αρχείου, να μην διατηρείται στην προσωρινή μνήμη";
"_disableLocalCacheAfterUpload_"        = "Απενεργοποίηση τοπικής προσωρινής μνήμης";
"_autoupload_"                      = "Αυτόματη μεταφόρτωση φωτογραφιών/βίντεο";
"_autoupload_select_folder_"        = "Επιλέξτε τον \"Αυτόματης Μεταφόρτωσης\" φάκελο";
"_autoupload_error_select_folder_"  = "Επιλέξτε έγκυρο φάκελο για τη λειτουργία \"Αυτόματη μεταφόρτωση\"";
"_autoupload_background_"           = "Αυτόματη μεταφόρτωση στο παρασκήνιο";
"_autoupload_photos_"               = "Αυτόματη μεταφόρτωση φωτογραφιών";
"_autoupload_videos_"               = "Αυτόματη μεταφόρτωση βίντεο";
"_autoupload_description_"          = "Οι νέες φωτογραφίες/βίντεο θα μεταφορτώνονται αυτόματα στο Nextcloud σας";
"_autoupload_description_background_"  = "Αυτή η επιλογή απαιτεί τη χρήση του GPS για την ενεργοποίηση εντοπισμού νέων φωτογραφιών/βίντεο της κάμερας μόλις αλλάξει σημαντικά η τοποθεσία";
"_autoupload_background_title_"     = "Περιορισμοί";
"_autoupload_background_msg_"       = "Λόγω περιορισμών στο iOS, δεν είναι ακόμη δυνατή η εκτέλεση εργασιών παρασκηνίου, εκτός εάν έχουν ενεργοποιηθεί οι υπηρεσίες GPS. Μόλις αλλάξει η κυψέλη στο κυψελοειδές δίκτυο, το σύστημα ξυπνάει για μικρό χρονικό διάστημα και ελέγχει για νέες φωτογραφίες που θα μεταφορτωθούν στο σύννεφο.";
"_autoupload_change_location_"      = "Αλλαγή φακέλου";
"_autoupload_location_now_"         = "Φάκελος";
"_autoupload_location_default_"     = "Επαναφορά προεπιλεγμένου φακέλου";
"_autoupload_change_location_footer_" = "Αλλαγή του φακέλου που χρησιμοποιείται για την \"Αυτόματη μεταφόρτωση φωτογραφιών κάμερας\" (εάν η επιλογή είναι ενεργοποιημένη)";
"_autoupload_not_select_home_"      = "Επιλογή φακέλου";
"_autoupload_save_album_"           = "Αντιγραφή φωτογραφίας ή βίντεο στο άλμπουμ φωτογραφιών";
"_autoupload_fullphotos_"           = "Μεταφόρτωση όλων των φωτογραφιών";
"_autoupload_fullphotos_footer_"    = "Προσαρμόστε τις παραπάνω επιλογές πριν μεταφορτώσετε";
"_autoupload_create_subfolder_"     = "Χρήση υποφακέλων";
"_autoupload_create_subfolder_footer_" = "Store in subfolders based on year, month or daily";
"_autoupload_subfolder_granularity_" = "Subfolder Granularity";
"_autoupload_filenamemask_"         = "Αλλαγή μάσκας αρχείου";
"_autoupload_filenamemask_footer_"  = "Αλλαγή αυτόματης μάσκας αρχείου";
"_autoupload_current_folder_"       = "Επιλεγμένος φάκελος";
"_help_tutorial_"               = "Εγχειρίδιο";
"_help_intro_"                  = "Εισαγωγή στο Nextcloud";
"_help_activity_verbose_"       = "Λεπτομερής Δραστηριότητα ροής";
"_help_activity_mail_"          = "Αποστολή δραστηριότητας μέσω email";
"_help_activity_clear_"         = "Εκκαθάριση δραστηριότητας";
"_show_hidden_files_"           = "Εμφάνιση κρυφών αρχείων";
"_format_compatibility_"        = "Περισσότερο Συμβατό";
"_format_compatibility_footer_" = "Το \"Πιο συμβατό\" θα αποθηκεύσει φωτογραφίες ως JPEG, αν είναι δυνατόν.";
"_terms_"                       = "Terms of Service";
"_privacy_"                     = "Ιδιωτικότητα";
"_privacy_policy_"              = "Πολιτική απορρήτου";
"_privacy_footer_"              = "Το Nextcloud iOS χρησιμοποιεί υπηρεσία ανάλυσης κατάρρευσης. Προσωπικές πληροφορίες δεν αποστέλλονται. Εάν επιθυμείτε απενεργοποίηση, αλλάξτε τις ρυθμίσεις σε ΟΝ στο \"Απενεργοποίηση αναφοράς κατάρρευσης\"";
"_crashservice_title_"          = "Απενεργοποίηση αναφοράς κατάρρευσης";
"_crashservice_alert_"          = "Αυτή η επιλογή χρειάζεται επανεκίνηση της εφαρμογής για χρήση";
"_upload_mov_livephoto_"        = "Ζωντανή Φωτογραφία";
"_upload_mov_livephoto_footer_" = "Το \"Live Photo\" θα αποθηκεύσει την επιλεγμένη φωτογραφία σε μορφή \"Live Photo\", εάν είναι δυνατόν.-";
"_view_capabilities_"           = "Εμφάνιση δυνατοτήτων";
"_capabilities_"                = "Δυνατότητες";
"_no_capabilities_found_"       = "Δεν βρέθηκαν σχετικές δυνατότητες";
"_diagnostics_"                 = "Διαγνωστικά";
"_view_log_"                    = "Εμφάνιση αρχείου καταγραφής";
"_clear_log_"                   = "Εκκαθάριση του αρχείου καταγραφής";
"_level_log_"                   = "Ορισμός επιπέδου στοιχείων καταγραφής (απενεργοποίηση, βασικά, μέγιστα).";
"_connect_server_anyway_"       = "Θέλετε να συνδεθείτε στον διακομιστή;";
"_server_is_trusted_"           = "Θεωρείτε αξιόπιστο αυτόν τον διακομιστή;";
"_connection_error_"            = "Σφάλμα σύνδεσης";
"_serverstatus_error_"          = "Η σύνδεση στον διακομιστή απέτυχε, ελέξτε την διεύθυνση του ή το δίκτυο σας";
"_add_your_nextcloud_"          = "Προσθήκη του Nextcloud λογαριασμού σας";
"_login_url_"                   = "Διεύθυνση διακομιστή https:// ...";
"_login_bottom_label_"          = "Δεν έχετε ακόμα διακομιστή;\nΕπιλέξτε έναν πάροχο υπηρεσιών.";
"_error_multidomain_"           = "Η διεύθυνση δεν επιτρέπεται, μόνο οι ακόλουθοι τομείς είναι έγκυροι:";
"_account_already_exists_"      = "Ο λογαριασμός %@ υπάρχει ήδη";
"_traditional_login_"           = "Επαναφορά στην παλιά μέθοδο σύνδεσης";
"_web_login_"                   = "Αλλαγή στην μέθοδο εισόδου ιστού";
"_login_url_error_"             = "Σφάλμα URL, παρακαλώ επαληθεύστε την διεύθυνση URL του διακομιστή σας";
"_webflow_not_available_"       = "Η σύνδεση μέσω ιστού δεν είναι διαθέσιμη, χρησιμοποιήστε την παλιά μέθοδο σύνδεσης";
"_favorites_"                   = "Αγαπημένα";
"_favorite_"                    = "Προσθήκη στα αγαπημένα";
"_unfavorite_"                  = "Αφαίρεση από τα αγαπημένα";
"_no_files_uploaded_"           = "Δεν έχουν μεταφορτωθεί αρχεία";
"_tutorial_favorite_view_"      = "Τα αρχεία ή οι φάκελοι που σημειώσατε ως αγαπημένα θα εμφανιστούν εδώ";
"_tutorial_offline_view_"       = "Αντιγραφή εδώ των αρχείων που θα είναι διαθέσιμα εκτός σύνδεσης.\n\nΘα είναι συγχρονισμένα με το cloud σας.";
"_tutorial_groupfolders_view_"  = "No Group folders yet";
"_tutorial_local_view_"         = "Θα βρείτε τα μη πακεταρισμένα αρχεία από το cloud σας.\n\nΣυνδεθείτε στο iTunes για να διαμοιραστείτε αυτά τα αρχεία.";
"_more_"                        = "Περισσότερα";
"_favorite_no_files_"           = "Κανένα αγαπημένο ακόμα";
"_pull_down_"                               = "Σύρετε προς τα κάτω για ανανέωση";
"_no_photo_load_"                           = "Καμιά φωτογραφία ή βίντεο";
"_tutorial_autoupload_view_"                = "Μπορείτε να ενεργοποιήσετε από τις \"Ρυθμίσεις\" την αυτόματη μεταφόρτωση";
"_no_date_"                                 = "Καμία ημερομηνία";
"_today_"                                   = "Σήμερα";
"_yesterday_"                               = "Χθές";
"_time_"                                    = "Χρόνος: %@\n\n%@";
"_location_not_enabled_"                    = "Μη ενεργοποιημένες υπηρεσίες τοποθεσίας";
"_location_not_enabled_msg_"                = "Παρακαλώ μεταβείτε στις \"Ρυθμίσεις\" και ενεργοποιήστε τις \"Υπηρεσίες Τοποθεσίας\"";
"_access_photo_not_enabled_"                = "Δεν είναι ενεργοποιημένη η πρόσβαση στις φωτογραφίες";
"_access_photo_not_enabled_msg_"            = "Παρακαλώ μεταβείτε στις \"Ρυθμίσεις\" και ενεργοποιήστε την \"Πρόσβαση Φωτογραφίας\"";
"_access_photo_location_not_enabled_"       = "Δεν είναι ενεργοποιημένη η πρόσβαση στις φωτογραφίες και την τοποθεσία";
"_access_photo_location_not_enabled_msg_"   = "Παρακαλώ μεταβείτε στις \"Ρυθμίσεις\" και ενεργοποιήστε τις \"Πρόσβαση Φωτογραφίας\" και \"Υπηρεσίες Τοποθεσίας\"";
"_tutorial_photo_view_"                     = "Δεν μεταφορτώθηκαν ακόμα φωτογραφίες ή βίντεο";
"_create_full_upload_"                      = "Δημιουργία αρχείου… Μπορεί να πάρει πολύ χρόνο. Κατά τη διάρκεια αυτής της διαδικασίας, διατηρήστε την εφαρμογή ενεργή και κατά τη μεταφορά.";
"_error_createsubfolders_upload_"           = "Σφάλμα δημιουργίας υποφακέλων";
"_activate_autoupload_"                     = "Ενεργοποίηση αυτόματης μεταφόρτωσης";
"_remove_photo_CameraRoll_"                 = "Αφαίρεση από το φιλμ της φωτογραφικής μηχανής";
"_remove_photo_CameraRoll_desc_"            = "\"Remove from camera roll\" after uploads, a confirmation message will be displayed to delete the uploaded photos or videos from the camera roll. The deleted photos or videos will still be available in the iOS Photos Trash for 30 days.";
"_never_"                       = "ποτέ";
"_less_a_minute_"               = "λιγότερο από ένα λεπτό πριν";
"_a_minute_ago_"                = "πριν ενα λεπτό";
"_minutes_ago_"                 = "%d λεπτά πριν";
"_an_hour_ago_"                 = "πριν μια ώρα";
"_hours_ago_"                   = "%d ώρες πριν";
"_a_day_ago_"                   = "πριν μια ημέρα";
"_days_ago_"                    = "%d ημέρες πριν";
"_over_30_days_"                = "πάνω από 30 ημέρες";
"_connection_internet_offline_" = "Η σύνδεση στο διαδίκτυο φαίνεται να είναι εκτός σύνδεσης ή απαιτείται Wi-Fi";
"_insert_password_"             = "Εισάγετε συνθηματικό";
"_update_in_progress_"          = "Αναβάθμιση έκδοσης, περιμένετε…";
"_forbidden_characters_"        = "Το αρχείο ή το όνομα φακέλου περιέχει μη αποδεκτούς χαρακτήρες";
"_cannot_send_mail_error_"      = "Δεν έχει ρυθμιστεί λογαριασμός ή έχει εισαχθεί λάθος διεύθυνση email";
"_open_url_error_"              = "Δεν είναι δυνατό το άνοιγμα της διεύθυνσης URL για αυτήν την ενέργεια";
"_photo_camera_"                = "Φωτογραφίες";
"_media_"                       = "Πολυμέσα";
"_unzip_in_progress_"           = "Εξαγωγή σε εξέλιξη σε τοπική αποθήκευση…";
"_file_unpacked_"               = "Το αρχείο αποσυμπιέστηκε σε τοπικό αποθηκευτικό χώρο";
"_file_saved_local_"            = "Το αρχείο αποθηκεύτηκε σε τοπικό αποθηκευτικό χώρο";
"_file_not_present_"            = "Σφάλμα, το αρχείο δεν υπάρχει, παρακαλούμε φορτώστε ξανά.";
"_order_by_"                    = "Ταξινόμηση κατά";
"_order_by_name_a_z_"           = "Ταξινόμηση κατά όνομα (από A στο Z)";
"_sorted_by_name_a_z_"          = "Ταξινόμηση κατά όνομα (από A στο Z)";
"_order_by_name_z_a_"           = "Ταξινόμηση κατά όνομα (από Ζ στο Α)";
"_sorted_by_name_z_a_"          = "Ταξινόμηση κατά όνομα (από Ζ στο Α)";
"_order_by_date_more_recent_"   = "Ταξινόμηση κατά νεότερο";
"_sorted_by_date_more_recent_"  = "Ταξινομημένο κατά νεότερο";
"_order_by_date_less_recent_"   = "Ταξινόμηση κατά παλαιότερο";
"_sorted_by_date_less_recent_"  = "Ταξινομημένο κατά παλαιότερο";
"_order_by_size_smallest_"      = "Ταξινόμηση κατά μικρότερο";
"_sorted_by_size_smallest_"     = "Ταξινομημένο κατά μικρότερο";
"_order_by_size_largest_"       = "Ταξινόμηση κατά μεγαλύτερο";
"_sorted_by_size_largest_"      = "Ταξινομημένο κατά μεγαλύτερο";
"_delete_selected_files_"       = "Διαγραφή αρχείων";
"_move_selected_files_"         = "Μετακίνηση αρχείων";
"_move_or_copy_selected_files_" = "Μετακίνηση ή αντιγραφή αρχείων";
"_download_selected_files_"     = "Λήψη αρχείων";
"_download_selected_files_folders_" = "Λήψη αρχείων και φακέλων";
"_error_operation_canc_"        = "Σφάλμα: Ακυρώθηκε η λειτουργία.";
"_only_lock_passcode_"          = "Διαθέσιμο μόνο με ενεργοποιημένο το Κλείδωμα με συνθηματικό. Ενεργοποιήστε το στις \"Ρυθμίσεις\".";
"_go_to_app_settings_"          = "Μετάβαση στις ρυθμίσεις εφαρμογής";
"_passcode_protection_"         = "Προστασία συνθηματικού";
"_remove_favorites_"            = "Αφαίρεση από τα αγαπημένα";
"_remove_offline_"              = "Remove from offline";
"_add_favorites_"               = "Προσθήκη στα αγαπημένα";
"_add_offline_"                 = "Add to offline";
"_remove_passcode_"             = "Αφαίρεση προστασίας συνθηματικού";
"_protect_passcode_"            = "Προστασία με συνθηματικό";
"_share_"                       = "Διαμοιρασμός";
"_reload_"                      = "Επαναφόρτωση";
"_open_in_"                     = "Ανοιχτό σε ...";
"_open_"                        = "Ανοιχτό ...";
"_remove_local_file_"           = "Αφαίρεση από τη λανθάνουσα μνήμη";
"_add_local_"                   = "Προσθήκη σε τοπικό αποθηκευτικό χώρο";
"_comm_erro_pull_down_"         = "Προσοχή: Σφάλμα σύνδεσης με τον διακομιστή. Σύρετε προς τα κάτω για ανανέωση.";
"_file_not_downloaded_"         = "δεν λήφθηκε το αρχείο";
"_file_not_uploaded_"           = "δεν μεταφορτώθηκε το αρχείο";
"_folders_"                     = "φάκελοι";
"_folder_"                      = "φάκελος";
"_files_"                       = "Αρχεία";
"_file_"                        = "αρχείο";
"_folder_blocked_"              = "Folder blocked";
"_downloading_progress_"        = "Έναρξη λήψης αρχείων ...";
"_no_file_pull_down_"           = "Μεταφόρτωση αρχείου ή τραβήξτε προς τα κάτω για ανανέωση";
"_browse_images_"               = "Αναζήτηση εικόνων";
"_synchronized_folder_"         = "Διατήρηση συγχρονισμένου φακέλου";
"_remove_synchronized_folder_"  = "Απενεργοποίηση συγχρονισμού";
"_synchronized_confirm_"        = "After enabling the synchronization, all files in the folder will be synchronized with the server, continue?";
"_offline_folder_confirm_"      = "Μετά την ενεργοποίηση του φακέλου εκτός σύνδεσης, όλα τα αρχεία θα συγχρονιστούν με τον διακομιστή, συνέχεια;";
"_file_not_found_reload_"       = "Το αρχείο δεν βρέθηκε, τραβήξτε προς τα κάτω για ανανέωση";
"_title_section_download_"      = "ΛΗΨΗ";
"_title_section_upload_"        = "ΜΕΤΑΦΟΡΤΩΣΗ";
"_group_alphabetic_yes_"        = "✓ Ομαδοποίηση αλφαβητικά";
"_group_alphabetic_no_"         = "Ομαδοποίηση αλφαβητικά";
"_group_typefile_yes_"          = "✓ Ομαδοποίηση ανά τύπο αρχείου";
"_group_typefile_no_"           = "Ομαδοποίηση ανά τύπο αρχείου";
"_group_date_yes_"              = "✓ Ομαδοποίηση ανά ημερομηνία";
"_group_date_no_"               = "Ομαδοποίηση ανά ημερομηνία";
"_element_"                     = "στοιχείο";
"_elements_"                    = "στοιχεία";
"_tite_footer_upload_wwan_"     = " Απαιτείται το δίκτυο Wi-Fi, %lu %@ για μεταφόρτωση";
"_tite_footer_upload_"          = "%lu %@ προς μεταφόρτωση";
"_tite_footer_download_wwan_"   = "Απαιτείται το δίκτυο Wi-Fi, %lu %@ για λήψη";
"_tite_footer_download_"        = "%lu %@ προς λήψη";
"_limited_dimension_"           = "Maximum size reached";
"_save_selected_files_"         = "Αποθήκευση στη συλλογή φωτογραφιών";
"_file_not_saved_cameraroll_"   = "Σφάλμα: Το αρχείο δεν αποθηκεύτηκε στο άλμπουμ φωτογραφιών";
"_file_saved_cameraroll_"       = "Τα αρχεία αποθηκεύτηκαν στο άλμπουμ φωτογραφιών";
"_directory_on_top_yes_"        = "Φάκελοι στην κορυφή";
"_directory_on_top_no_"         = "Φάκελοι στην κορυφή";
"_folder_automatic_upload_"     = "Φάκελος για \"Αυτόματη Μεταφόρτωση\"";
"_search_no_record_found_"      = "Κανένα αποτέλεσμα";
"_search_in_progress_"          = "Αναζήτηση σε εξέλιξη…";
"_search_instruction_"          = "Αναζήτηση για το αρχείο (ελάχιστο 2 χαρακτήρες)";
"_files_no_files_"              = "Δεν υπάρχουν αρχεία εδώ";
"_files_no_folders_"            = "Δεν υπάρχουν φάκελοι εδώ";
"_request_in_progress_"         = "Αίτημα προς διακομιστή σε εξέλιξη…";

"audio"                         = "ΗΧΟΣ";
"compress"                      = "ΣΥΜΠΙΕΣΗ";
"directory"                     = "ΦΑΚΕΛΟΙ";
"document"                      = "ΕΓΓΡΑΦΑ";
"image"                         = "ΕΙΚΟΝΕΣ";
"template"                      = "ΠΡΟΤΥΠΑ";
"unknow"                        = "ΑΓΝΩΣΤΟ";
"video"                         = "ΒΙΝΤΕΟ";

"_file_del_only_local_"         = "Το αρχείο δεν βρίσκεται στον διακομιστή";
"_copy_file_"                   = "Αντιγραφή";
"_paste_file_"                  = "Επικόλληση";
"_open_quicklook_"              = "Άνοιγμα με το Quick Look";
"_search_this_folder_"          = "Αναζήτηση σε αυτόν τον φάκελο";
"_search_all_folders_"          = "Αναζήτηση σε όλους τους φακέλους";
"_search_sub_folder_"           = "Αναζήτηση εδώ και στους υποφακέλους";
"_theming_is_light_"            = "Το θέμα διακομιστή είναι πολύ φωτεινό, δεν εφαρμόζεται";
"_cancel_all_task_"             = "Ακύρωση όλων των μεταφορών";
"_status_wait_download_"        = "Αναμονή για λήψη";
"_status_in_download_"          = "Σε λήψη";
"_status_downloading_"          = "Γίνεται λήψη";
"_status_wait_upload_"          = "Αναμονή για μεταφόρτωση";
"_status_in_upload_"            = "Σε μεταφόρτωση";
"_status_uploading_"            = "Μεταφόρτωση";
"_status_upload_error_"         = "Σφάλμα, αναμονή για μεταφόρτωση";
"_select_media_folder_"         = "Επιλογή φακέλου \"Πολυμέσων\"";
"_media_viewimage_show_"        = "Εμφάνιση εικόνων";
"_media_viewimage_hide_"        = "Επόκρυψη εικόνων";
"_media_viewvideo_show_"        = "Εμφάνιση βίντεο";
"_media_viewvideo_hide_"        = "Απόκρυψη βίντεο";
"_media_by_created_date_"       = "Ταξινόμηση κατά ημερομηνία δημιουργίας";
"_media_by_upload_date_"        = "Ταξινόμηση κατά ημερομηνία μεταφόρτωσης";
"_media_by_modified_date_"      = "Ταξινόμηση κατά ημερομηνία τροποποίησης";
"_insert_password_pfd_"         = "Ασφαλές PDF. Εισάγετε συνθηματικό";
"_password_pdf_error_"          = "Εσφαλμένο συνθηματικό";
"_error_download_photobrowser_" = "Σφάλμα: αδυναμία λήψης φωτογραφίας";
"_good_morning_"                = "Καλημέρα";
"_good_day_"                    = "Good day";
"_good_afternoon_"              = "Καλό απόγευμα";
"_good_evening_"                = "Καλό βράδυ";
"_good_night_"                  = "Καληνύχτα";

// MARK: Share

"_share_link_"                  = "Διαμοιρασμός συνδέσμου";
"_share_link_button_"           = "Αποστολή συνδέσμου σε…";
"_share_link_name_"             = "Όνομα συνδέσμου";
"_password_"                    = "Συνθηματικό";
"_share_password_"              = "Σύνδεσμος προστατευμένος με συνθηματικό";
"_share_expirationdate_"        = "Ορισμός ημερομηνίας λήξης για τον σύνδεσμο";
"_date_"                        = "Ημερομηνία";
"_share_title_"                 = "Διαμοιρασμός";
"_add_sharee_"                  = "Προσθήκη χρηστών ή ομάδων";
"_add_sharee_footer_"           = "Μπορείτε να διαμοιράσετε τον πόρο προσθέτοντας χρήστες ή ομάδες. Για κατάργηση κοινής χρήσης αφαιρέστε όλους τους χρήστες και ομάδες";
"_find_sharee_title_"           = "Αναζήτηση";
"_find_sharee_"                 = "Αναζήτηση για χρήστη ή ομάδα…";
"_find_sharee_footer_"          = "Εισάγετε ένα μέρος του ονόματος του χρήστη ή της ομάδας προς αναζήτηση (τουλάχιστον 2 χαρακτήρες) ακολουθούμενο από «Επιστροφή», επιλέξτε τους χρήστες που θα τους επιτρέπεται να προσπελαύνουν το κοινόχρηστο ακολουθούμενο από «Ολοκλήρωση» για επιβεβαίωση";
"_user_is_group_"               = "(Ομάδα)";
"_direct_sharee_title_"         = "Διαμοιρασμός";
"_direct_sharee_footer_"        = "Εάν γνωρίζετε ήδη το όνομα, εισαγάγετε το, επιλέξτε τον τύπο κοινής χρήσης και πατήστε \"Τέλος\" για επιβεβαίωση";
"_direct_sharee_"               = "Εισαγάγετε το όνομα χρήστη ...";
"_user_sharee_footer_"          = "Πατήστε για αλλαγή δικαιωμάτων";
"_share_type_title_"            = "Τύπος κοινόχρηστου";
"_share_type_user_"             = "Χρήστης";
"_share_type_group_"            = "Ομάδα";
"_share_type_remote_"           = "Απομακρυσμένο";
"_enforce_password_protection_" = "Επιβάλετε προστασία συνθηματικού";
"_password_obligatory_"         = "Ενεργοποιήθηκε η υποχρεωτική χρήση κωδικου, κωδικός υποχρεωτικά";
"_shared_with_you_by_"          = "Διαμοιρασμένα μαζί σας από";
"_shareLinksearch_placeholder_" = "Πληκτρολογήστε ένα όνομα και πιέστε Αναζήτηση";
"_shareLinksearch_mail_placeholder_" = "Type a name or an email and press Search";
"_new_comment_"                 = "Νέο σχόλιο ...";
"_edit_comment_"                = "Επεξεργασία σχολίου";
"_delete_comment_"              = "Διαγραφή σχολίου";
"_share_allow_editing_"         = "Επιτρέπεται η επεξεργασία";
"_share_read_only_"             = "Μόνο προβολή";
"_share_editing_"               = "Επεξεργασία";
"_share_allow_upload_"          = "Επέτρεψε την μεταφόρτωση και επεξεργασία";
"_share_file_drop_"             = "Απόθεση αρχείου (μόνο μεταφόρτωση)";
"_share_secure_file_drop_"      = "Secure file drop (upload only)";
"_share_hide_download_"         = "Απόκρυψη λήψης";
"_share_password_protect_"      = "Προστασία με συνθηματικό";
"_share_expiration_date_"       = "Ορισμός ημερομηνίας λήξης";
"_share_note_recipient_"        = "Σημείωση προς τον παραλήπτη";
"_share_delete_sharelink_"      = "Διαγραφή συνδέσμου";
"_share_add_sharelink_"         = "Προσθήκη άλλου συνδέσμου";
"_share_can_reshare_"           = "Επιτρέπεται ο επαναδιαμοιρασμός";
"_share_can_create_"            = "Επιτρέπεται η δημιουργία";
"_share_can_change_"            = "Επιτρέπεται η επεξεργασία";
"_share_can_delete_"            = "Επιτρέπεται η διαγραφή";
"_share_can_download_"          = "Allow download";
"_share_unshare_"               = "Αναίρεση διαμοιρασμού";
"_share_internal_link_"         = "Εσωτερικός σύνδεσμος";
"_share_internal_link_des_"     = "Λειτουργεί μόνο για χρήστες με πρόσβαση σε αυτόν το φάκελο.";
"_share_reshare_disabled_"      = "You are not allowed to reshare this file/folder";
"_share_reshare_restricted_"    = "Note: You only have limited permission to reshare this file/folder";

"_no_transfer_"                     = "Καμία ακόμα μεταφορά";
"_no_transfer_sub_"                 = "Οι μεταφορτώσεις και οι λήψεις από αυτήν την συσκευή θα εμφανιστούν εδώ";
"_no_activity_"                     = "Καμία δραστηριότητα ακόμα";
"_no_activity_footer_"              = "Δεν υπάρχουν άλλα γεγονότα προς φόρτωση";
"_transfers_"                       = "Μεταφορές";
"_activity_"                        = "Δραστηριότητα";
"_activity_file_not_present_"       = "Το αρχείο δεν υπάρχει πλέον";
"_trash_file_not_found_"            = "Φαίνεται πως το αρχείο δεν είναι στον κάδο, μεταβείτε στον κάδο ανανεώστε και προσπαθείστε ξανά";
"_list_shares_"                     = "Κοινόχρηστα";
"_list_shares_no_files_"            = "Κανένα κοινόχρηστο ακόμη";
"_tutorial_list_shares_view_"       = "Τα αρχεία και οι φάκελοι που διαμοιράζεστε θα εμφανίζονται εδώ";
"_create_synchronization_"          = "Δημουργία συγχρονισμού";
"_offline_"                         = "Εκτός σύνδεσης";
"_local_storage_"                   = "Τοπικός αποθηκευτικός χώρος";
"_local_storage_no_record_"         = "Δεν υπάρχουν ακόμα αρχεία";
"_upload_photos_videos_"            = "Μεταφόρτωση φωτογραφιών ή βίντεο";
"_upload_file_"                     = "Μεταφόρτωση αρχείου";
"_upload_file_text_"                = "Δημιουργία αρχείου κειμένου";
"_create_nextcloudtext_document_"   = "Δημιουργία εγγράφου κειμένου";
"_save_document_picker_"            = "Αποθήκευση εδώ";
"_destination_folder_"              = "Φάκελος προορισμού";
"_use_folder_auto_upload_"          = "Χρήση του φακέλου \"Αυτόματης Μεταφόρτωσης\" ώς προορισμό";
"_rename_filename_"                 = "Μετονομασία";
"_filename_"                        = "Όνομα αρχείου";
"_enter_filename_"                  = "Enter filename …";
"_preview_filename_"                = "Παράδειγμα προεπισκόπησης ονόματος αρχείου. Μπορείτε να χρησιμοποιήσετε τη μάσκα %@ για ημέρα/ώρα";
"_forbidden_characters_"            = "Το αρχείο ή το όνομα φακέλου περιέχει μη αποδεκτούς χαρακτήρες";
"_add_filenametype_"                = "Καθορίστε τύπο ονόματος αρχείου";
"_filenametype_photo_video_"        = "Φωτογραφία/Βίντεο";
"_maintain_original_filename_"      = "Διατηρήστε το αρχικό όνομα αρχείου";
"_modify_photo_"                    = "Τροποποιήστε τη φωτογραφία";
"_notifications_"                   = "Ειδοποιήσεις";
"_no_notification_"                 = "Καμία ειδοποίηση ακόμα";
"_autoupload_filename_title_"       = "Αυτόματη μεταφόρτωση ονόματος αρχείου";
"_untitled_txt_"                    = "Ανώνυμο.txt";
"_text_upload_title_"               = "Μεταφόρτωση αρχείου κειμένου";
"_e2e_settings_title_"              = "Κρυπτογράφηση";
"_e2e_settings_"                    = "Κρυπτογράφηση από άκρο σε άκρο";
"_e2e_settings_start_"              = "Έναρξη κρυπτογράφησης από άκρο σε άκρο";
"_e2e_settings_not_available_"      = "Η κρυπτογράφηση από άκρο σε άκρο δεν είναι διαθέσιμη";
"_e2e_settings_activated_"          = "Η κρυπτογράφηση από άκρο σε άκρο ενεργοποιήθηκε";
"_e2e_settings_view_passphrase_"    = "Οι 12 λέξεις μαζί φτιάχνουν έναν πολύ ισχυρό κωδικό πρόσβασης, επιτρέποντας μόνο σε εσάς την προβολή και τη χρήση των κρυπτογραφημένων αρχείων σας. Παρακαλούμε γράψτε το κάπου και κρατήστε το σε ασφαλές μεέρος.";
"_e2e_settings_read_passphrase_"    = "Ανάγνωση κωδικού";
"_e2e_settings_lock_not_active_"    = "Το κλείδωμα δεν είναι ενεργό, μεταβείτε στις \"Ρυθμίσεις\" και ενεργοποιήστε το";
"_e2e_settings_the_passphrase_is_"  = "Ο κωδικός είναι:";
"_e2e_passphrase_request_title_"    = "Αίτηση κωδικού";
"_e2e_passphrase_request_message_"  = "Εισάγετε τις 12 λέξεις";
"_e2e_settings_remove_"             = "Αφαίρεση κρυπτογράφησης τοπικά";
"_e2e_settings_remove_message_"     = "Επιβεβαιώστε την κατάργηση της κρυπτογράφησης μαζί με τη φράση πρόσβασης.";
"_e2e_set_folder_encrypted_"        = "Κρυπτογράφηση";
"_e2e_remove_folder_encrypted_"     = "Αποκρυπτογράφηση";
"_e2e_goto_settings_for_enable_"    = "Αυτός είναι ένας κρυπτογραφημένος κατάλογος, μεταβείτε στο \"Ρυθμίσεις\" και ενεργοποιήστε την κρυπτογράφηση από άκρο σε άκρο";
"_e2e_delete_folder_not_permitted_" = "Δεν επιτρέπεται η διαγραφή του καταλόγου που έχει επισημανθεί ως \"κρυπτογραφημένος\".";
"_e2e_error_encode_metadata_"       = "Σοβαρό εσωτερικό σφάλμα κατά την κωδικοποίηση μεταδεδομένων";
"_e2e_error_decode_metadata_"       = "Σοβαρό εσωτερικό σφάλμα κατά την αποκωδικοποίηση μεταδεδομένων";
"_e2e_error_create_encrypted_"      = "Δεν μπορεί να δημιουργηθεί κρυπτογραφημένο αρχείο";
"_e2e_error_update_metadata_"       = "Σφάλμα ενημέρωσης μεταδεδομένων";
"_e2e_error_store_metadata_"        = "Αδυναμία αποθήκευσης μεταδεδομένων";
"_e2e_error_send_metadata_"         = "Αδυναμία αποστολής μεταδεδομένων";
"_e2e_error_delete_metadata_"       = "Αδυναμία διαγραφής μεταδεδομένων";
"_e2e_error_get_metadata_"          = "Αδυναμία ανάκτησης μεταδεδομένων";
"_e2e_error_not_enabled_"           = "Σοβαρό εσωτερικό σφάλμα. Η κρυπτογράφηση από άκρο-σε-άκρο δεν είναι ενεργή";
"_e2e_error_record_not_found_"      = "Σοβαρό εσωτερικό σφάλμα. Δεν βρέθηκαν εγγραφές";
"_e2e_error_unlock_"                = "Αδυναμία ξεκλειδώματος φακέλου";
"_e2e_error_lock_"                  = "Αδυναμία κλειδώματος φακέλου";
"_e2e_error_delete_mark_folder_"    = "Αποκρυπτογράφηση σημασμένου φακέλου";
"_e2e_error_mark_folder_"           = "Κρυπτογράφηση φακέλου";
"_e2e_error_directory_not_empty_"   = "Ο κατάλογος δεν είναι κενός";
"_e2e_error_not_move_"              = "Δεν είναι δυνατό να μετακινήσετε αρχεία στον κρυπτογραφημένο κατάλογο.";
"_e2e_error_not_versionwriteable_"  = "The E2EE version of the server is not compatible with this client";
"_scans_document_"                  = "Σάρωση εγγράφου";
"_scanned_images_"                  = "Σαρωμένες εικόνες";
"_scan_document_pdf_page_"          = "Σελίδα";
"_scan_label_document_zone_"        = "Σύρετε εικόνες προς τα κάτω για δημιουργία εγγράφου";
"_filter_original_"                 = "Πρωτότυπο";
"_filter_bn_"                       = "Μαύρο & Άσπρο";
"_filter_grayscale_"                = "Απόχρωση του γκρί";
"_quality_image_title_"             = "Προεπισκόπηση ποιότητας εικόνας";
"_quality_high_"                    = "Μεγάλο μέγεθος αρχείου υψηλής ποιότητας";
"_quality_medium_"                  = "Μέσο μέγεθος αρχείου μεσαίας ποιότητας";
"_quality_low_"                     = "Μέσο μέγεθος αρχείου χαμηλής ποιότητας";
"_file_type_"                       = "Τύπος αρχείου";
"_pdf_password_"                    = "Κωδικός PDF";
"_file_creation_"                   = "Δημιουργία αρχείου";
"_delete_all_scanned_images_"       = "Διαγραφή όλων των σαρωμένων εικόνων";
"_text_recognition_"                = "Αναγνώριση κειμένου";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Σάρωση";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Επόμενο";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Επεξεργασία Σάρωσης";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Ολοκληρώθηκε";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Επισκόπηση";

"_trash_view_"                      = "Διαγραμμένα αρχεία";
"_trash_restore_all_"               = "Επαναφορά όλων των αρχείων";
"_trash_delete_all_"                = "Άδειασμα κάδου";
"_trash_delete_permanently_"        = "Διαγραφή οριστικά";
"_trash_delete_all_description_"    = "Θέλετε να αδειάσετε τον κάδο απορριμμάτων;";
"_trash_no_trash_"                  = "Δεν διαγράφηκαν αρχεία";
"_trash_no_trash_description_"      = "Μπορείτε από εδώ να επαναφέρετε αρχεία";
"_trash_restore_selected_"          = "Επαναφορά επιλεγμένων αρχείων";
"_trash_delete_selected_"           = "Διαγραφή επιλεγμένων αρχείων";
"_manage_file_offline_"             = "Διαχείρηση αρχείων εκτός σύνδεσης";
"_set_available_offline_"           = "Ορισμός ώς διαθέσιμο εκτός σύνδεσης";
"_remove_available_offline_"        = "Κατάργηση διαθέσιμο εκτός σύνδεσης";
"_create_new_document_"             = "Δημιουργία νέου εγγράφου";
"_create_new_spreadsheet_"          = "Δημιουργία νέου λογιστικού φύλλου";
"_create_new_presentation_"         = "Δημιουργία νέας παρουσίασης";
"_go_online_"                       = "Συνδεθείτε για να δείτε το έγγραφο";
"_intro_1_title_"                   = "Κρατήστε τα δεδομένα σας ασφαλή και υπό τον έλεγχό σας";
"_intro_2_title_"                   = "Ασφαλής συνεργασία & ανταλλαγή αρχείων";
"_intro_3_title_"                   = "Easy-to-use web mail, calendaring & contacts";
"_intro_4_title_"                   = "Διαμοιρασμός οθόνης, εξ αποστάσεως συναντήσεις & διαδικτυακά συνέδρια";
"_log_in_"                          = "Είσοδος";
"_sign_up_"                         = "Σύνδεση με πάροχο";
"_host_your_own_server"             = "Φιλοξενήστε το δικό σας διακομιστή";
"_unauthorized_"                        = "Μη εξουσιοδοτημένο";
"_bad_username_password_"               = "Εσφαλμένο όνομα χρήστη ή συνθηματικό";
"_cancelled_by_user"                    = "Η μεταφορά ακυρώθηκε";
"_error_folder_destiny_is_the_same_"    = "Δεν είναι δυνατή η μετακίνηση του φακέλου στον εαυτό του";
"_error_not_permission_"                = "Δεν έχετε δικαιώματα για να ολοκληρώσετε την λειτουργία";
"_error_path_"                          = "Αδυναμία ανοίγματος αρχείου ή φακέλου. Παρακαλούμε βεβαιωθείτε αν υπάρχει το αρχείο";
"_file_upload_not_exitst_"              = "Το αρχείο προς μεταφόρτωση δεν υπάρχει";
"_forbidden_characters_from_server_"    = "Το όνομα περιέχει τουλάχιστο ένα μη έγκυρο χαρακτήρα";
"_error_not_modified_"                  = "Ο πόρος δεν τροποποιήθηκε";
"_not_connected_internet_"              = "Σφάλμα σύνδεσης διακομιστή";
"_not_possible_connect_to_server_"      = "Αδυναμία σύνδεσης με τον διακομιστή αυτή τη στιγμή";
"_not_possible_create_folder_"          = "Αδυναμία δημιουργίας φακέλου";
"_server_down_"                         = "Αδυναμία σύνδεσης με τον διακομιστή";
"_time_out_"                            = "Λήξη χρόνου, δοκιμάστε ξανά";
"_unknow_response_server_"              = "Μη αναμενόμενη απάντηση από τον διακομιστή";
"_user_authentication_required_"        = "Απαιτείται πιστοποίηση χρήστη";
"_file_directory_locked_"               = "Κλειδώθηκε το αρχείο ή ο κατάλογος";
"_ssl_certificate_untrusted_"           = "Το πιστοποιητικό για αυτόν τον διακομιστή δεν είναι έγκυρο";
"_ssl_certificate_changed_"             = "Το πιστοποιητικό για αυτόν τον διακομιστή φαίνεται να έχει αλλάξει";
"_internal_server_"                     = "Εσωτερικό σφάλμα διακομιστή";
"_file_already_exists_"                 = "Δεν ολοκληρώθηκε, υπάρχει αρχείο με το ίδιο όνομα";
"_file_folder_not_exists_"              = "Το πηγαίο αρχείο δεν βρέθηκε στην καθορισμένη διαδρομή";
"_folder_contents_nochanged_"           = "Τα περιεχόμενα του φακέλου δεν άλλαξαν";
"_images_invalid_converted_"            = "Η εικόνα δεν είναι έγκυρη και δεν μπορεί να μετατραπεί σε μικρογραφία";
"_method_not_expected_"                 = "Μη αναμενόμενη μέθοδος αιτήματος";
"_reauthenticate_user_"                 = "Η πρόσβαση έληξε, συνδεθείτε ξανά";
"_server_error_retry_"                  = "Ο διακομιστής δεν είναι προσωρινά διαθέσιμος";
"_too_many_files_"                      = "Πάρα πολλά αρχεία θα συμμετάσχουν σε αυτή τη λειτουργία";
"_too_many_request_"                    = "Η αποστολή πολλών αιτημάτων θα προκαλέσει το ανώτατο όριο";
"_user_over_quota_"                     = "Επιτεύχθηκε το όριο αποθηκευτικου χώρου";
"_ssl_connection_error_"                = "Σφάλμα σύνδεσης SSL, δοκιμάστε ξανά";
"_bad_request_"                         = "Λάθος αίτημα";
"_webdav_locked_"                       = "Το WebDAV είναι κλειδωμένο: Προσπάθεια πρόσβασης σε κλειδωμένο πόρο";
"_error_user_not_available_"            = "Ο χρήστης δεν είναι πλέον διαθέσιμος";
"_server_response_error_"               = "Σφάλμα περιεχομένου απάντησης διακομιστή";
"_no_nextcloud_found_"                  = "Ο διακομιστής Nextcloud δεν βρέθηκε";
"_error_decompressing_"                 = "Σφάλμα αποσυμπίεσης. Άγνωστη μέθοδος συμπίεσης ή το αρχείο είναι κατεστραμμένο";
"_error_json_decoding_"                 = "Σοβαρό εσωτερικό σφάλμα στην αποκωδικοποίηση μεταδεδομένων(Δεν ήταν δυνατή η ανάγνωση των δεδομένων επειδή δεν είναι στην σωστή μορφοποίηση.)";
"_error_check_remote_user_"             = "Ο διακομιστής ανέφερε σφάλμα, απαιτείται εκ νέου η εισαγωγή του κωδικού πρόσβασης";
"_request_entity_too_large_"            = "Το αρχείο είναι πολύ μεγάλο";
"_not_possible_download_"               = "Δεν είναι δυνατή η λήψη του αρχείου";
"_not_possible_upload_"                 = "Δεν είναι δυνατή η μεταφόρτωση του αρχείου";
"_error_files_upload_"                  = "Σφάλμα κατά τη μεταφόρτωση αρχείων";
"_method_not_allowed_"                  = "Αυτή η μέθοδος δεν υποστηρίζεται";
"_invalid_url_"                         = "Μη έγκυρη URL διακομιστή";
"_invalid_literal_"                     = "Μη έγκυρη αναζήτηση";
"_invalid_date_format_"                 = "Εσφαλμένη μορφή ημέρας";
"_invalid_data_format_"                 = "Εσφαλμένη μορφή δεδομένων";
"_error_decode_xml_"                    = "Αναφορά σφάλματος, λάθος αποκωδικοποίηση XML";
"_internal_generic_error_"              = "Εσωτερικό σφάλμα";
"_editor_unknown_"                      = "Το άνοιγμα του αρχείου απέτυχε: Το πρόγραμμα επεξεργασίας είναι άγνωστο";
"_err_file_not_found_"                  = "Το αρχείο δε βρέθηκε, αφαιρέθηκε";
"_err_e2ee_app_version_"                = "Η έκδοση εφαρμογής της κρυπτογράφησης από άκρο σε άκρο δεν είναι συμβατή με τον διακομιστή, ενημερώστε τον διακομιστή σας";
"_err_permission_microphone_"           = "Παρακαλώ επιτρέψτε την χρήση Μικροφώνου από τις ρυθμίσεις";
"_err_permission_photolibrary_"         = "Παρακαλώ επιτρέψτε τις Φωτογραφίες από τις Ρυθμίσεις";
"_err_permission_locationmanager_"      = "Παρακαλώ επιτρέψτε την Τοποθεσία - Πάντα από τις Ρυθμίσεις";
"_qrcode_not_authorized_"   = "Η εφαρμογή δεν έχει εξουσιοδότηση χρήσης της Πίσω Κάμερας";
"_qrcode_not_supported_"    = "Ο κωδικός QR δεν υποστηρίζεται από την τρέχουσα συσκευή";
"_create_voice_memo_"       = "Δημιουργία φωνητικής σημείωσης";
"_voice_memo_start_"        = "Αγγίξτε για έναρξη";
"_voice_memo_stop_"         = "Αγγίξτε στα τερματισμό";
"_voice_memo_filename_"     = "Φωνητική σημείωση";
"_voice_memo_title_"        = "Μεταφόρτωση φωνητικής σημείωσης";
"Enter Passcode"            = "Εισάγετε κωδικό πρόσβασης";
"Enter a new passcode"      = "Εισάγετε νέο κωδικό πρόσβασης";
"Confirm new passcode"      = "Επιβεβαίωση νέου κωδικού πρόσβασης";
"Passcodes didn't match. Try again." = "Οι κωδικοί πρόσβασης δεν ταιριάζουν. Δοκιμάστε ξανά.";
"Delete"                    = "Διαγραφή";
"Cancel"                    = "Ακύρωση";
"_certificate_details_"     = "Λεπτομέρειες Διακομιστή πιστοποιητικού";
"_certificate_pn_details_"  = "Λεπτομέρειες Πιστοποιητικού Push Notification";
"_certificate_view_"        = "Certificate Server";
"_certificate_pn_view_"     = "Certificate Push Notification";
"_save_as_scan_"            = "Αποθήκευση ως σάρωση";
"_modify_"                  = "Τροποποίηση";
"_overwrite_original_"      = "Αντικατάσταση αρχικού";
"_save_as_copy_"            = "Αποθληκευση ως αντίγραφο";
"_discard_changes_"         = "Κλείσιμο και απόρριψη αλλαγών";
"_message_disable_overwrite_livephoto_" = "This image is a Live Photo, overwrite will not be possible";
"_discard_changes_info_"    = "Your changes will be discarded.";
"_delete_files_desc_"       = "Διαγραφή αρχείων για ελευθέρωση χώρου";
"_delete_old_files_"        = "Delete, in the cache, all files older than";
"_never_"                   = "ποτέ";
"_1_year_"                  = "1 έτος";
"_6_months_"                = "6 μήνες";
"_3_months_"                = "3 μήνες";
"_1_month_"                 = "1 μήνα";
"_1_week_"                  = "1 εβδομάδα";
"_1_day_"                   = "1 ημέρα";
"_monthly_"                 = "Μηνιαίως";
"_yearly_"                  = "Ετησίως";
"_weekly_"                  = "Εβδομαδιαίως";
"_daily_"                   = "Daily";
"_day_"                     = "Ημέρα";
"_used_space_"              = "Χώρος σε χρήση";
"_open_in_onlyoffice_"      = "Άνοιγμα στο ONLYOFFICE";
"_open_in_collabora_"       = "Άνοιγμα στο Collabora Online";
"_login_address_detail_"    = "Ο σύνδεσμος προς τη διεπαφή ιστού %@ όταν το ανοίγετε στο πρόγραμμα περιήγησης.";
"_go_to_page_"              = "Μετάβαση στη σελίδα";
"_page_"                    = "Σελίδα";
"_this_document_has_%@_pages_"              = "Το έγγραφο έχει %@σελίδες";
"_invalid_page_"                            = "Μη έγκυρη σελίδα";
"_the_entered_page_number_does_not_exist_"   = "The entered page number does not exist";
"_error_something_wrong_"   = "Κάτι πήγε στραβά";
"_resolution_"              = "Ανάλυση";
"_try_download_full_resolution_"            = "Για περισσότερη λεπτομέρεια προσπαθήστε να κατεβάσετε την εικόνα σε πλήρη ανάλυση";
"_copied_path_"             = "Αντιγράφηκε η διαδρομή";
"_copy_path_"               = "Αντιγραφή διαδρομής";
"_certificates_"            = "Πιστοποιητικά";
"_privacy_screen_"          = "Οθόνη splash όταν η εφαρμογή είναι ανενεργή";
"_saving_"                  = "Αποθηκεύεται ...";
"_video_not_streamed_"      = "The server does not allow video streaming, do you want to download it?";
"_video_not_streamed_e2ee_" = "The server does not allow video streaming because it is encrypted, do you want to download it?";
"_scan_"                    = "Scan";
"_in_"                      = "εντός";
"_enter_passphrase_"        = "Enter passphrase (12 words)";
"_show_more_results_"       = "Show more results";
"_waiting_for_"             = "Waiting for:";
"_reachable_wifi_"          = "network reachable via Wi-Fi or cable";
"_ITMS-90076_"              = "Due to a change in the Nextcloud application identifier, the settings and password for accessing your cloud are reset, so please re-enter your account data and check your Settings. We are sorry about that.";
"_password_not_present_"    = "Please re-insert your credentials.";
"_copy_passphrase_"         = "Copy passphrase";
"_ok_copy_passphrase_"      = "OK and copy passphrase";
"_select_color_"            = "Select the color";
"_change_color_"            = "Αλλαγή χρώματος";
"_description_dashboardwidget_" = "Having the Dashboard always at your fingertips has never been easier.";
"_description_fileswidget_" = "View your recent files and use the toolbar to speed up your operations.";
"_description_toolbarwidget_"   = "A toolbar to speed up your operations.";
"_no_data_available_"       = "Δεν υπάρχουν διαθέσιμα δεδομένα";
"_widget_available_nc25_"   = "Το γραφικό στοιχείο είναι διαθέσιμο μόνο από το Nextcloud 25 και μετά";
"_keep_running_"            = "Keep the app running for a better user experience";
"_recent_activity_"         = "Πρόσφατη δραστηριότητα";
"_title_lockscreenwidget_"  = "Κατάσταση";
"_description_lockscreenwidget_"    = "Παρακολουθήστε τον διαθέσιμο χώρο και την πρόσφατη δραστηριότητα";
"_no_items_"                = "Κανένα στοιχείο";
"_check_back_later_"        = "Check back later";
"_exporting_video_"         = "Exporting video … Tap to cancel.";
"_apps_nextcloud_detect_"   = "Detected %@ apps";
"_add_existing_account_"    = "Other %@ Apps has been detected, do you want to add an existing account?";
"_status_in_progress_"      = "Status reading in progress …";
"_status_e2ee_on_server_"   = "The end-to-end encryption is already configured in the server but not yet enabled on this device";
"_status_e2ee_not_setup_"   = "The end-to-end encryption is not yet configured on the server";
"_status_e2ee_configured_"  = "The end-to-end encryption is correctly configured";
"_change_upload_filename_"  = "Do you want to save the file with a different name?";
"_save_file_as_"            = "Save file as %@";
"_password_ascii_"          = "The password cannot contain special characters";
"_calendar_contacts_"       = "Calendar and Contacts";
"_mobile_config_"           = "Download the configuration profile";
"_calendar_contacts_footer_"    = "After the downloading you need to go to the Settings app to install it. If a profile is not installed within 8 minutes of downloading it, it is automatically deleted";
"_preview_"                 = "Προεπισκόπηση";
"_crop_"                    = "Crop";
"_modify_image_desc_"       = "Tap the image for modify";
"_message_disable_livephoto_" = "This image is a Live Photo, changing it will lose the Live effect";
"_enable_livephoto_"        = "Enable Live Photo";
"_disable_livephoto_"       = "Disable Live Photo";
"_undo_modify_"             = "Undo the modify";
"_unauthorizedFilesPasscode_" = "Files cannot be used with an activated passcode";
"_disableFilesApp_"         = "Files cannot be used because it is disabled";
"_reset_application_done_"  = "Reset application, done.";
"_rename_already_exists_"   = "A file with this name already exists";
"_created_"                 = "Δημιουργήθηκε";
"_recipients_"              = "Recipients";
"_are_sure_"                = "Είστε σίγουροι;";
"_creation_"                = "Creation";
"_modified_"                = "Modified";
"_group_folders_"           = "Group folders";
"_play_from_files_"         = "Play movie by Files";
"_play_from_url_"           = "Play movie by URL";
"_valid_video_url_"         = "Insert a valid URL";

// Video
"_select_trace_"            = "Select the trace";
"_video_processing_"        = "Επεξεργασία βίντεο";
"_video_being_processed_"   = "Βίντεο υπό επεξεργασία …";
"_downloading_"             = "Γίνεται λήψη";
"_download_error_"          = "Σφάλμα λήψης";
"_subtitle_"                = "Υπότιτλος";
"_dts_to_ac3_"              = "Το DTS δεν υποστηρίζεται, απαιτεί μετατροπή σε Dolby Digital";
"_reuired_conversion_"      = "Αυτό το βίντεο παίρνει αρκετό χρόνο για να μετατραπεί.";
"_stay_app_foreground_"     = "Κρατήστε την εφαρμογή σε πρώτο πλάνο…";
"_conversion_available_"    = "Η μετατροπή είναι πάντα διαθέσιμη στο μενού";
"_video_format_not_recognized_"     = "Αυτό το βίντεο πρέπει να υποβληθεί σε επεξεργασία για αναπαραγωγή, θέλετε να το κάνετε τώρα;";
"_video_must_download_"             = "This video needs to be downloaded and processed to be played, do you want to do it now?";
"_conversion_max_compatibility_"    = "Μέγιστη συμβατότητα, η μετατροπή μπορεί να διαρκέσει πολύ περισσότερο";
"_video_tap_for_close_"     = "A slight pressure to close the processing";
"_subtitle_not_found_"      = "Subtitle not found";
"_disable_"                 = "Απενεργοποίηση";
"_subtitle_not_dowloaded_"  = "There are subtitles not downloaded locally";
"_user_"                    = "Χρήστης";
"_add_subtitle_"            = "Add an external subtitle";
"_add_audio_"               = "Add an external audio";
"_maintenance_mode_"        = "Server is currently in maintenance mode";

// Tip
"_tip_pdf_thumbnails_"      = "Swipe left from the right edge of the screen to show the thumbnails.";
"_tip_accountrequest_"      = "Touch here to change account or to add a new one";
"_tip_addcopyimage_"        = "Long press to paste a copied image";
"_tip_open_mediadetail_"    = "Swipe up to show the details";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Card controller";
"_accessibility_add_upload_"    = "Προσθήκη και μεταφόρτωση";
"_dismiss_menu_"                = "Dismiss the menu";
"_show_profile_"                = "Show profile";
// a11y: On/Off
"_on_"                          = "Ανοιχτό";
// a11y: On/Off
"_off_"                         = "Απενεργοποίηση ";
"_grid_view_"                   = "Show grid view";
"_list_view_"                   = "Show list view";

// MARK: Plan customer
"_leave_plan_title"             = "We're sorry to see you go";
"_leave_plan_description"       = "You'll no longer have access to:";
"_current_plan_"                = "Current Plan";
"_billing_plan_"                = "Billing Plan";
"_keep_plan_"                   = "Keep Plan";
"_leave_plan_"                  = "Leave Plan";
"_change_plan_"                 = "Change Plan";
"_manage_plan_"                 = "Manage Plan";
"_purchase_plan_"               = "Purchase Plan";
"_restore_plan_"                = "Restore Purchased Plan";
"_purchase_plan_description_"   = "Purchases have been restored";
"_choose_plan_"                 = "You should choose a plan in order to purchase it.";
"_already_plan_"                = "The selected plan has already been bought.";
"_change_billing_"              = "Change Billing";
"_payment_method_"              = "Payment Method";

// MARK: Mantis library
"Mantis.Done"                   = "Ολοκληρώθηκε";
"Mantis.Cancel"                 = "Ακύρωση";
"Mantis.Reset"                  = "Επαναφορά";
"Mantis.Original"               = "Πρωτότυπο";
"Mantis.Square"                 = "Square";
